View Issue Details

IDProjectCategoryView StatusLast Update
0008952MoP coreQuests - Pandaria / Квесты - Пандарияpublic2020-03-24 12:04
ReporterCyberbirdAssigned ToJuly 
PrioritynormalSeverityminorReproducibilityalways
Status confirmedResolutionreopened 
Summary0008952: Безумный богомол 31003
DescriptionПосле убийства npc=62301 ничего не происходит, убийство не засчитывается.
http://immage.biz/image/SXrH
Steps To ReproduceБерем квест
Идем в пещеру
Убиваем 62301
Ничего не происходит
(??????)
Квест нельзя сдать.

Activities

Cyberbird

2020-03-04 22:49

reporter   ~0025176

Сорре, забыла добавить, что это на тесте(не помню, на ком я уже делала эти кв на всяких сотках, поэтому проверяла там)

Hurtful

2020-03-07 21:24

updater   ~0025391

Не увидел проблемы - http://immage.biz/image/SXL0
Бывает, что смарты забагиваются и возможно попали на такой момент. Да и не факт, что на тесте актуальные правки были. В любом случаем, скриншот с игрового выше.

Cyberbird

2020-03-22 08:12

reporter   ~0026342

Ну это смех.
http://immage.biz/image/SXkD
http://immage.biz/image/SXk2

Зашла на сотку, начала делать квесты - моба убила, квест снова не засчитался.

Может тут обычная проблема в цепочке квестов? Что он засчитывается после определенных квестов?

Hurtful

2020-03-24 12:03

updater   ~0026482

Похоже проблема действительно в смарт скриптах.
Квест засчитывается после второго убийства (кил-рес-кил).

Issue History

Date Modified Username Field Change
2020-03-03 19:05 Cyberbird New Issue
2020-03-03 19:05 Cyberbird Status new => assigned
2020-03-03 19:05 Cyberbird Assigned To => Hurtful
2020-03-04 22:49 Cyberbird Note Added: 0025176
2020-03-07 00:33 Alica228 Project MoP core => Legion Core
2020-03-07 00:33 Alica228 Assigned To Hurtful => Alexman
2020-03-07 21:15 Alica228 Project Legion Core => MoP core
2020-03-07 21:15 Alica228 Assigned To Alexman => Hurtful
2020-03-07 21:24 Hurtful Note Added: 0025391
2020-03-07 21:24 Hurtful Status assigned => closed
2020-03-07 21:24 Hurtful Resolution open => won't fix
2020-03-22 08:12 Cyberbird Status closed => feedback
2020-03-22 08:12 Cyberbird Resolution won't fix => reopened
2020-03-22 08:12 Cyberbird Note Added: 0026342
2020-03-24 12:03 Hurtful Note Added: 0026482
2020-03-24 12:04 Hurtful Assigned To Hurtful => July
2020-03-24 12:04 Hurtful Status feedback => confirmed